queue - Task #5611

Modify all VM templates in opennebula so that VMs via web are created in place6 by default

09/13/2018 12:06 PM - Nico Schottelius

Status: Closed Start date: 09/13/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 02/05/2019

Description

We have templates that we use from the web

These templates use images that are data center LOCAL (i.e. either place5 or place6)
Modify the templates that are being used by the web team to use images in place6

o Copy the template, change the image, test it and then change the original template after success

Get in touch with the web team to find out which templates need to be modified

History

#1 - 09/23/2018 10:44 PM - Nico Schottelius

- Assignee changed from Jin-Guk Kwon to Kamila Sou¢kova

Ping! Here's your ticket!

#2 - 10/02/2018 02:54 PM - Kamila Souc¢kova

- Status changed from New to Seen

#3 - 10/02/2018 03:40 PM - Kamila Souckovéa

- Status changed from Seen to Rejected

#4 - 10/02/2018 04:36 PM - Nico Schottelius
- Status changed from Rejected to New

- Assignee changed from Kamila Souckova to Nico Schottelius

Still needs to be done, reopening & reassigning

#5 - 10/03/2018 08:24 AM - Nico Schottelius

- Assignee changed from Nico Schottelius to Marcus Przyklink

Marcus, can you get acccess to opennebula sunstone or server1.place5 and then get shortly in touch with me?

#6 - 10/04/2018 09:55 PM - Marcus Przyklink

- Status changed from New to Seen

#7 - 01/09/2019 02:53 PM - Jason Kim
- PM Check date set to 01/09/2019

#8 - 02/04/2019 05:50 PM - Jason Kim
- PM Check date changed from 01/09/2019 to 02/05/2019

#9 - 06/23/2019 06:57 PM - Sanghee Kim
- Project changed from 45 to queue
- Status changed from Seen to New

- Assignee deleted (Marcus Przyklink)
#10 - 12/07/2021 01:13 AM - Nico Schottelius

- Status changed from New to Closed
